Skip to main content
`Ctrl`+`K`

# networkx.classes.coreviews.AtlasView

class AtlasView(d)

  An AtlasView is a Read-only Mapping of Mappings.

  It is a View into a dict-of-dict data structure. The inner level of dict is read-write. But the outer level is read-only.

  See also

  `AdjacencyView`

    View into dict-of-dict-of-dict

  `MultiAdjacencyView`

    View into dict-of-dict-of-dict-of-dict

  __init__(d)

  Methods

  `copy`() |
  `get`(k[,d]) |
  `items`() |
  `keys`() |
  `values`() |